
Django Site Utils - Feature #2597

Site Update Management Command

2012-12-12 23:15 - Chris Church

Status: Assigned Start date: 2012-12-12

Priority: Normal Due date:  

Assignee: Chris Church % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Implement site_update command and documentation.  This management command can be used to aggregate commonly-used

sequences of other commands for both development and production scenarios.

Associated revisions

Revision 3 - 2013-01-02 22:24 - Chris Church

re #2595 re #2597 Updates to management commands.

Revision 6 - 2013-01-03 03:28 - Chris Church

re #2597 Added fix when running collectstatic command, bumped version.

Revision 9 - 2013-01-10 06:01 - Chris Church

re #2597 Tests for site_update command.

History

#1 - 2013-01-08 07:12 - Chris Church

- Status changed from New to Assigned

- Assignee set to Chris Church

- % Done changed from 0 to 40

Implemented, needs tests and documentation.

#2 - 2013-01-10 06:01 - Chris Church

- % Done changed from 40 to 80

Finished tests, need docs.
